Subject: [Masque] Update to Proxy Requirements

From: David Schinazi <[email-masked]>
Date: Fri, 8 Jan 2021 17:27:38 +0100

Hi MASQUE enthusiasts,

Alex and I have gone through the feedback we've received during IETF 109,
and since then on the list and GitHub. We did our best to address these
comments and hopefully clary and improve the document. The main change was
a stronger focus on Extensibility, and the removal of some controversial
requirements which are now only mentioned as potential future extensions.
Please let us know what you think!

https://tools.ietf.org/html/draft-ietf-masque-ip-proxy-reqs-01

Thanks,
David